/* Hide the search field */

#search-container {
  display: none;
}

/* Fix the topbar for lack of search field */

#change-layout {
    margin-left: calc(50% - 64px);
}

/* Hide the geotag overlays */

.files-icon-overlay .svg-path-marker {
  display: none;
}

/* Hide the Copy Link context menu item */

[data-action="clipboard"] {
	display: none;
}

/* Hide download context menu item on iOS Safari */

.ios-safari [download] {
	display: none;
}

/* But show the single download button on single pictures */

.ios-safari [class~="pswp__button--download"] {
	display: block;
}

/* Hide Open in new tab on iOS Safari */

.ios-safari a[class="dropdown-item"] {
	display: none;
}

.page-login-body {
  background-image: url(https://www.mulder-thuis.nl/webBrunello/home.png);
  background-position: center;
}

.login-header {
	color: white;
}